P3Dv4

Q: Can I install your aircraft on P3Dv4?

A:

With the recently released version 4 of P3D, all our aircraft have been grounded. All of them were developed for 32-bit, and don´t work with the new 64-bit platform, causing internal logic incompatibilities (no problem with the model and textures).

The solution is not too complicated, but requires work. We know how to make them compatible, and we will start working on them soon.

The process will take time because we will have to update more than 80 aircraft. We hope to accomplish this task in the next months and start re-releasing a fair amount of updated aircraft each month.

For now, customers could be confident about their investment because all of the upgrades will be free of charge.

Regards,

Carenado.

Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk